/* (No Comment) */
"0citwD-0Y8fuS" = "Um sicherzugehen, Sie wollten ‘Punkte’ wählen?";

/* (No Comment) */
"0citwD-p3GmVv" = "Um sicherzugehen, Sie wollten ‘Heatmap’ wählen?";

/* (No Comment) */
"0uK2vW" = "Ereignisse Anzeigen";

/* (No Comment) */
"0Y8fuS" = "Punkte";

/* (No Comment) */
"1Jw5zP" = "Action Lock Screen Widget Config";

/* (No Comment) */
"1Y3hX3" = "Aufgabe hinzufügen";

/* (No Comment) */
"2AvV1X" = "URL";

/* (No Comment) */
"2iP8CQ" = "Aufgaben sind in Fantastical deaktiviert.";

/* (No Comment) */
"2TbYZV" = "wahr";

/* (No Comment) */
"3vWFmZ" = "Terminart";

/* (No Comment) */
"04wE3J" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"4wZ308" = "Fantastical Kalendergruppe";

/* (No Comment) */
"5jHl9Y" = "Ohne";

/* (No Comment) */
"6cmL5P" = "Nächster Termin";

/* (No Comment) */
"6IHLZc" = "Aktive Kalendergruppe auf ${calendarSetName} ändern";

/* (No Comment) */
"6jlCpF-0Y8fuS" = "Es gibt ${count} Optionen für Punkte.";

/* (No Comment) */
"6jlCpF-p3GmVv" = "Es gibt ${count} Optionen für Heatmap.";

/* (No Comment) */
"06MB0R" = "Nur heute";

/* (No Comment) */
"6muH2p-diaFTD" = "Der Termin '${title}' wurde für den ${dateTime} hinzugefügt.";

/* (No Comment) */
"6muH2p-Kuog56" = "Der Termin '${title}' wurde für den ${dateTime} hinzugefügt.";

/* (No Comment) */
"6muH2p-V5WX4p" = "Die Erinnerung ${title} wurde für den ${dateTime} hinzugefügt.";

/* (No Comment) */
"6muH2p-vEBOKX" = "Das Ereignis '${title}' wurde für den ${dateTime} hinzugefügt.";

/* (No Comment) */
"6tf0RL" = "Aufgabe hinzufügen";

/* (No Comment) */
"7NDHoz" = "Fantastical am ${date} öffnen";

/* (No Comment) */
"7Pqg0S" = "E-Mail";

/* (No Comment) */
"7W9rr9" = "Darstellung";

/* (No Comment) */
"8JlAPo" = "Konfiguration für das Kalender-Widget";

/* (No Comment) */
"8laoW2" = "falsch";

/* (No Comment) */
"8LrAiJ" = "Ereignis anzeigen";

/* (No Comment) */
"8v8MKF" = "falsch";

/* (No Comment) */
"8weXFl" = "Kalendergruppe";

/* (No Comment) */
"9kFxqK" = "Kalendergruppe";

/* (No Comment) */
"9QH6Ee" = "Hier sind Ihre Ereignisse im ‘${calendar}’ Kalender am ${dayString}:";

/* (No Comment) */
"11NVkF" = "Kalendergruppe";

/* (No Comment) */
"16hl1G" = "Aus Eingabe erstellen";

/* (No Comment) */
"20hXdO" = "Zeigt die Teilnehmer von ${calendarItem}";

/* (No Comment) */
"39gvmp" = "Sie haben keine bevorstehenden Termine auf ihrem Terminplan am ${dayString}.";

/* (No Comment) */
"46Vc1k" = "wahr";

/* (No Comment) */
"068auI" = "Ereignisteilnehmer anzeigen";

/* (No Comment) */
"79tj1t" = "An welchem Tag?";

/* (No Comment) */
"4983mB" = "Kalender “${calendarName}” am ${date} anzeigen";

/* (No Comment) */
"a0NIju" = "Titel";

/* (No Comment) */
"A4t7U4" = "Standort";

/* (No Comment) */
"A5pBAB" = "falsch";

/* (No Comment) */
"aACEWS" = "Anzeigestil";

/* (No Comment) */
"AdwKqQ" = "Suchen";

/* (No Comment) */
"AiNnxP" = "Konnte den nächsten Termin nicht laden.";

/* (No Comment) */
"AIsqKN" = "Aus Zwischenablage erstellen";

/* (No Comment) */
"AljnTf" = "Terminart";

/* (No Comment) */
"AUshkk" = "Fantastical Termin-Verfügbarkeit";

/* (No Comment) */
"B0Ynsk" = "Terminname";

/* (No Comment) */
"b5QYkI-diaFTD" = "Der Termin '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"b5QYkI-Kuog56" = "Der Termin '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"b5QYkI-V5WX4p" = "Die Erinnerung '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"b5QYkI-vEBOKX" = "Das Ereignis '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"bIB0w2" = "Zeigt den Terminplan für heute oder morgen.";

/* (No Comment) */
"bJKfjG-0Y8fuS" = "Es gibt ${count} Optionen für Punkte.";

/* (No Comment) */
"bJKfjG-p3GmVv" = "Es gibt ${count} Optionen für Heatmap.";

/* (No Comment) */
"bqcrBN" = "Wetter anzeigen";

/* (No Comment) */
"BtF172" = "Zu ${view} wechseln";

/* (No Comment) */
"byCNaG" = "Monat Anzeigen";

/* (No Comment) */
"byUS3D" = "Liste ";

/* (No Comment) */
"C8o48k" = "Fantastical mit Datum öffnen";

/* (No Comment) */
"C9VIEW" = "Datums-Widget Konfiguration";

/* (No Comment) */
"cakvJi" = "Heatmap anzeigen";

/* (No Comment) */
"cBX4xq" = "Die Erinnerung '${title}' wurde hinzugefügt.";

/* (No Comment) */
"cEn0Gw" = "Sie haben keine bevorstehenden Ereignisse in dem Kalender ‚${calendar}‘.";

/* (No Comment) */
"Cjk7Fa" = "Darstellung";

/* (No Comment) */
"CQ6UW8" = "Enddatum";

/* (No Comment) */
"crLN5m" = "Frei";

/* (No Comment) */
"cwXygD" = "Anzeigestil";

/* (No Comment) */
"cXPFAL" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"CYvJQ8" = "falsch";

/* (No Comment) */
"d1xDKt" = "Wie lautet die Eingabe?";

/* (No Comment) */
"dDJZS6" = "Up Next Lock Screen Widget Config";

/* (No Comment) */
"DEx3KC" = "Schnellaktion";

/* (No Comment) */
"diaFTD" = "Termin";

/* (No Comment) */
"DKtkW9" = "Ereignis hinzufügen";

/* (No Comment) */
"dN9yQu" = "Tag";

/* (No Comment) */
"DY10K1" = "Terminplan für ${day}";

/* (No Comment) */
"DzTje1" = "Zeigt alle überfälligen Aufgaben";

/* (No Comment) */
"e1CBDl" = "Ansicht wechseln";

/* (No Comment) */
"e5xb2I" = "Nächstes ${itemType}";

/* (No Comment) */
"eCP9pj" = "Ohne";

/* (No Comment) */
"ECqnkw" = "Ändert die derzeit aktive Kalendergruppe";

/* (No Comment) */
"EHQ0sE" = "Schnellaktion";

/* (No Comment) */
"EJ4lFu" = "Tag";

/* (No Comment) */
"EMdxnu" = "Konfiguration für das Ereignislisten-Kalendar-Widget.";

/* (No Comment) */
"eo6uCx" = "Kalendergruppe";

/* (No Comment) */
"eoz6gy" = "Fantastical URL";

/* (No Comment) */
"eX8Pag" = "Kalendergruppe ändern";

/* (No Comment) */
"ExeW2m" = "Tag";

/* (No Comment) */
"f6USSu" = "Fantastical konnte nicht geöffnet werden.";

/* (No Comment) */
"FEJETO" = "falsch";

/* (No Comment) */
"fir5E0-0Y8fuS" = "Es gibt ${count} Optionen für Punkte.";

/* (No Comment) */
"fir5E0-p3GmVv" = "Es gibt ${count} Optionen für Heatmap.";

/* (No Comment) */
"Fj022p" = "Zeigt alle Ereignisse des “${calendarName}” Kalenders für die nächsten Tage.";

/* (No Comment) */
"Fkae6s" = "Datum";

/* (No Comment) */
"FmgZeQ" = "URL";

/* (No Comment) */
"fom2Nq" = "Wetter anzeigen";

/* (No Comment) */
"FVdVUa" = "Optionaler Aktionstyp";

/* (No Comment) */
"fX16uu" = "Woche";

/* (No Comment) */
"Fxnfey" = "Zeigt Aufgaben auf einer Liste";

/* (No Comment) */
"FYQ77S" = "Alle Aufgaben";

/* (No Comment) */
"FZaSk8" = "wahr";

/* (No Comment) */
"g3TrCi" = "Monat";

/* (No Comment) */
"GdO6VG" = "System spiegeln";

/* (No Comment) */
"GgLUfO" = "falsch";

/* (No Comment) */
"GJAEjo" = "wahr";

/* (No Comment) */
"GKLyah" = "Ereignis";

/* (No Comment) */
"GmRzFV" = "Termin";

/* (No Comment) */
"gt4o2x" = "falsch";

/* (No Comment) */
"guZakD" = "Konferenzanrufe";

/* (No Comment) */
"gxY4TK" = "Zeigt Ereignisse des “${calendarName}” Kalenders am ${date} an.";

/* (No Comment) */
"GyRUlJ" = "Konfiguration für das kleine Ereignislisten-Widget";

/* (No Comment) */
"GzpFmH" = "Aufgaben anzeigen";

/* (No Comment) */
"H69jjH" = "Zeigt alle überfälligen Aufgaben.";

/* (No Comment) */
"HEjI0m" = "Terminplan zeigen";

/* (No Comment) */
"hgfN0w" = "Aus dem Inhalt der Zwischenablage konnte kein Ereignis erstellt werden.";

/* (No Comment) */
"HHM6jp" = "Sie müssen das Einrechnung beenden, bevor Sie diesen Kurzbefehl verwenden können.";

/* (No Comment) */
"Hmo8ZH" = "Fantastical Termin Tag";

/* (No Comment) */
"hvsdf6" = "falsch";

/* (No Comment) */
"Hz3jnH" = "Kalender";

/* (No Comment) */
"i2wixf" = "Termine";

/* (No Comment) */
"I5Bovo" = "Darstellung";

/* (No Comment) */
"idcsWQ" = "Fantastical öffnen und zum gegebenen Datum springen.";

/* (No Comment) */
"Il10Ao" = "Für welches Datum?";

/* (No Comment) */
"ILiNpC" = "${title} wurde hinzugefügt.";

/* (No Comment) */
"Im4RPH" = "Termin";

/* (No Comment) */
"iSlvYQ" = "Die Erinnerung '${title}' wurde hinzugefügt.";

/* (No Comment) */
"IswLsF" = "Darstellung";

/* (No Comment) */
"ITNBFS" = "Kalendergruppen Name";

/* (No Comment) */
"ItqIGv-diaFTD" = "Sie haben keinen bevorstehenden Termine.";

/* (No Comment) */
"ItqIGv-Kuog56" = "Sie haben keinen bevorstehenden Termine.";

/* (No Comment) */
"ItqIGv-V5WX4p" = "Sie haben keine bevorstehenden Aufgaben.";

/* (No Comment) */
"ItqIGv-vEBOKX" = "Sie haben keine bevorstehenden Ereignisse.";

/* (No Comment) */
"j2mjZn" = "falsch";

/* (No Comment) */
"j9h74i" = "Ereignisse anzeigen";

/* (No Comment) */
"j9OsPU" = "Notizen";

/* (No Comment) */
"JiiEQv" = "Aufgabenliste";

/* (No Comment) */
"JKIuPZ" = "Fantastical Widget Theme";

/* (No Comment) */
"jPt0Mf" = "An anderem Ort tätig";

/* (No Comment) */
"jXUv8z" = "Hier sind Ihre Aufgaben auf ‚${list}‘.";

/* (No Comment) */
"jYMEi9" = "Termin";

/* (No Comment) */
"KdOXXD" = "Zeigt die Teilnehmer eines Fantastical-Ereignisses";

/* (No Comment) */
"KfGFSW" = "Wetter anzeigen";

/* (No Comment) */
"Kuog56" = "-";

/* (No Comment) */
"KYdLKQ" = "falsch";

/* (No Comment) */
"L0blGY" = "Nicht unterstützt";

/* (No Comment) */
"l4hF8X" = "Teilnehmer von ${calendarItem} anzeigen";

/* (No Comment) */
"l4LykD" = "Tag";

/* (No Comment) */
"la9vHG" = "Ihr ganztägiges Ereignis '${title}' wurde für ${dateTime} geplant.";

/* (No Comment) */
"LbOlPd" = "Wetter anzeigen";

/* (No Comment) */
"lBrvsR" = "Intent Calendar View";

/* (No Comment) */
"lEsQUk" = "Sie haben keine Ereignisse in Ihrem Terminplan am ${dayString}.";

/* (No Comment) */
"leyVjf" = "Aufgabenliste anzeigen";

/* (No Comment) */
"lhMqCv" = "Aufgaben anzeigen";

/* (No Comment) */
"lHujix" = "Ereignisse Anzeigen";

/* (No Comment) */
"LmTyJG" = "Configuration for the Action Widget";

/* (No Comment) */
"Lnk3JU" = "Zeig die Aufgaben auf der “${listName}” Liste.";

/* (No Comment) */
"LQbt1Q" = "Erstelle Termin für: \"${input}\"";

/* (No Comment) */
"LS7yYg" = "Überfällige Aufgaben";

/* (No Comment) */
"LtI3BY" = "Konfiguration für das Datums/Kalender Widget";

/* (No Comment) */
"Ltvijh" = "Überfällige Aufgaben";

/* (No Comment) */
"lxFD0Z" = "Zeigt den Terminplan am ${date}.";

/* (No Comment) */
"m0GFzi" = "Darstellung";

/* (No Comment) */
"m2EGDb" = "Kalendergruppe";

/* (No Comment) */
"Mfbwob" = "Hier sind Ihre überfälligen Aufgaben.";

/* (No Comment) */
"mlu8Ms" = "Ereignisse Anzeigen";

/* (No Comment) */
"MMayGX" = "Kalender “${calendarName}” anzeigen";

/* (No Comment) */
"MmoUyX" = "Aktive Kalendergruppe auf ${calendarSetName} ändern";

/* (No Comment) */
"MOtxfD" = "Hier sind Ihre nächsten Ereignisse in ‚${calendar}‘.";

/* (No Comment) */
"mowPXs" = "Welche Aufgabenliste?";

/* (No Comment) */
"MxG4wj" = "Aktionstyp";

/* (No Comment) */
"n0pOLF" = "Sie haben ${summaryString} auf ihrem Terminplan für ${dayString}. Der erste Termin ist ${title} ${time}.";

/* (No Comment) */
"N7OqOd" = "Konfiguration für das kleine Ereignislisten-Widget";

/* (No Comment) */
"NAPCvG" = "Du hast keine Aufgabenlisten.";

/* (No Comment) */
"nCYPHI-diaFTD" = "Nächster Termin";

/* (No Comment) */
"nCYPHI-Kuog56" = "Nächster Termin -";

/* (No Comment) */
"nCYPHI-V5WX4p" = "Nächste Erinnerung";

/* (No Comment) */
"nCYPHI-vEBOKX" = "Nächstes Ereignis";

/* (No Comment) */
"NDKWDt" = "Vorläufig";

/* (No Comment) */
"NDxARK" = "morgen";

/* (No Comment) */
"NLgjvp" = "Erstelle einen Termin mit: \"${input}\"";

/* (No Comment) */
"NuGDR5" = "Wetter anzeigen";

/* (No Comment) */
"O3F26v" = "Sie haben am ${dayString} keine Aufgaben auf Ihrer ‘${list}’ Liste.";

/* (No Comment) */
"o46eQM" = "Teilnehmer";

/* (No Comment) */
"ob5mrx" = "Kalender";

/* (No Comment) */
"OckkBM" = "Action-Widget Konfiguration";

/* (No Comment) */
"odnS4d" = "Tag";

/* (No Comment) */
"oe9k1v" = "Quartal";

/* (No Comment) */
"OfdcZf" = "Ereignislisten-Widget Konfiguration";

/* (No Comment) */
"oGjkhl" = "Für welches Datum?";

/* (No Comment) */
"oHevjG" = "Kalendergruppe";

/* (No Comment) */
"Ok2rux" = "Zeige die Liste \"${listName}\"";

/* (No Comment) */
"ORJsfn" = "wahr";

/* (No Comment) */
"ortdBu" = "-";

/* (No Comment) */
"oTWPsR" = "Konfiguration für das Kalender-Widget";

/* (No Comment) */
"ozLQx2" = "Sie haben keine Kalender für Ereignisse.";

/* (No Comment) */
"p2LxgI" = "wahr";

/* (No Comment) */
"p3GmVv" = "Heatmap";

/* (No Comment) */
"P5bj1d" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"P5ogG7" = "Erstellt ein neues Ereignis oder eine neue Erinnerung aus dem Inhalt der Zwischenablage";

/* (No Comment) */
"PaLhQP" = "Termine";

/* (No Comment) */
"pcxt8v" = "Der Inhalt Ihrer Zwischenablage ist zu groß.";

/* (No Comment) */
"PeaKII" = "Teilnehmer von ${calendarItem} anzeigen";

/* (No Comment) */
"pFgMSG" = "Überfällige Aufgaben";

/* (No Comment) */
"PfP4v4" = "Datum und Uhrzeit";

/* (No Comment) */
"ph1zcg" = "Aufgaben sind in Fantastical deaktiviert.";

/* (No Comment) */
"pHHWQv" = "Erstellt ein neues Ereignis oder eine neue Erinnerung aus dem gegebenen Text.";

/* (No Comment) */
"PIbl1I" = "Zusammenfassung des Terminplans";

/* (No Comment) */
"PlerDq" = "Als Nächstes-Widget Konfiguration";

/* (No Comment) */
"pPZ4PD-diaFTD" = "Ihr nächster Termin ist ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-Kuog56" = "Ihre nächster Termin ist ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-V5WX4p" = "Ihre nächste Erinnerung ist ${title} ${time}.";

/* (No Comment) */
"pPZ4PD-vEBOKX" = "Ihr nächstes Ereignis ist ${title} ${time}.";

/* (No Comment) */
"pufA0Z" = "Tag";

/* (No Comment) */
"pwuk4Q" = "wahr";

/* (No Comment) */
"PWUtTz" = "Schnellaktion";

/* (No Comment) */
"q3RBXm" = "List Name";

/* (No Comment) */
"Q4CWjc" = "Aufgaben anzeigen";

/* (No Comment) */
"q8NMi0" = "Für welches Ereignis?";

/* (No Comment) */
"Qdl1oI" = "Kalender-Widget Konfiguration";

/* (No Comment) */
"qGPq2L" = "Zeigt eine Liste";

/* (No Comment) */
"qIyORS" = "wahr";

/* (No Comment) */
"QKnlxA" = "Konfiguration des Als Nächstes-Widgets";

/* (No Comment) */
"Qpi62g" = "Darstellung";

/* (No Comment) */
"QRQNvr" = "falsch";

/* (No Comment) */
"QuZukd" = "Zeigt bevorstehende Ereignisse in einem Kalender";

/* (No Comment) */
"qyCK1s" = "Erstelle einen Termin mit: \"${input}\"";

/* (No Comment) */
"QzirWS" = "Teilnehmer";

/* (No Comment) */
"R0Opdz" = "Farbe (Hex)";

/* (No Comment) */
"R6aoDI" = "Fantastical öffnen";

/* (No Comment) */
"r6nFS3" = "Terminart";

/* (No Comment) */
"rGVa1R" = "Schwarz";

/* (No Comment) */
"rmSAHd" = "Fantastical Konferenzanruf";

/* (No Comment) */
"rS94Oe" = "Kalendername";

/* (No Comment) */
"rveuy6" = "Schnellaktion";

/* (No Comment) */
"rW1LBw" = "Datum und Zeit";

/* (No Comment) */
"rW2jP9-NDxARK" = "Zeigt den Terminplan für morgen.";

/* (No Comment) */
"rW2jP9-UDuAqE" = "Zeigt den Terminplan für ein genaues Datum.";

/* (No Comment) */
"rW2jP9-ze1BZw" = "Zeigt den Terminplan für heute.";

/* (No Comment) */
"rxKCDU" = "wahr";

/* (No Comment) */
"s0zYzQ" = "Termine";

/* (No Comment) */
"s1CV1x" = "Fantastical Terminart";

/* (No Comment) */
"s2H97n" = "Hell";

/* (No Comment) */
"S25yp0" = "Kalender zeigen";

/* (No Comment) */
"sav46V-dN9yQu" = "Zu Tag wechseln";

/* (No Comment) */
"sav46V-fX16uu" = "Zu Woche wechseln";

/* (No Comment) */
"sav46V-g3TrCi" = "Zu Monat wechseln";

/* (No Comment) */
"sav46V-oe9k1v" = "Zu Quartal wechseln";

/* (No Comment) */
"sav46V-tdnTwt" = "Zu Jahr wechseln";

/* (No Comment) */
"SE4Nbe" = "Sie haben am ${dayString} keine Ereignisse auf Ihrem ‘${calendar}’ Kalender.";

/* (No Comment) */
"SE9Ktl" = "Sie haben keine überfälligen Aufgaben.";

/* (No Comment) */
"sHBN8a" = "Konfiguration für das Datums-Widget";

/* (No Comment) */
"sNjRIZ" = "Aufgaben anzeigen";

/* (No Comment) */
"SpIwyO" = "Es konnte leider kein Termin für die Eingabe erstellt werden.";

/* (No Comment) */
"SSiz5k" = "Darstellung";

/* (No Comment) */
"ssueyu" = "Zeit";

/* (No Comment) */
"sxjDF5" = "wahr";

/* (No Comment) */
"SXK9jC-diaFTD" = "Der Termin '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"SXK9jC-Kuog56" = "Der Termin '${title}' wurde am ${dateTime} hinzugefügt..";

/* (No Comment) */
"SXK9jC-V5WX4p" = "Die Erinnerung '${title}' wurde am ${dateTime} hinzugefügt..";

/* (No Comment) */
"SXK9jC-vEBOKX" = "Das Ereignis '${title}' wurde am ${dateTime} hinzugefügt.";

/* (No Comment) */
"Sz7H93" = "Datum";

/* (No Comment) */
"SzyJIl" = "Alle Ereignisse";

/* (No Comment) */
"t0yRSo" = "Termine";

/* (No Comment) */
"TdmVRf" = "Zeige die Liste \"${listName}\"";

/* (No Comment) */
"tdnTwt" = "Jahr";

/* (No Comment) */
"TIYSbX" = "Hier sind Ihre Aufgaben auf der ‘${list}’ Liste am ${dayString}.";

/* (No Comment) */
"TLGfLu" = "Action-Widget Konfiguration";

/* (No Comment) */
"tUxbyK" = "Zu einer anderen Ansicht wechseln";

/* (No Comment) */
"U2PbNx" = "Ist Ganztägig";

/* (No Comment) */
"u7Ibwc" = "Aufgaben sind in Fantastical deaktiviert.";

/* (No Comment) */
"U22HG5" = "Nicht verfügbar";

/* (No Comment) */
"UCnM7V" = "Darstellung";

/* (No Comment) */
"uDtPmX" = "Öffne Fantastical und gehe zum gegebenen Datum.";

/* (No Comment) */
"UDuAqE" = "genaues Datum";

/* (No Comment) */
"uKanGW-0Y8fuS" = "Um sicherzugehen, Sie wollten ‘Punkte’ wählen?";

/* (No Comment) */
"uKanGW-p3GmVv" = "Um sicherzugehen, Sie wollten ‘Heatmap’ wählen?";

/* (No Comment) */
"USDBXY" = "Eingabe";

/* (No Comment) */
"UVMaJH" = "Ereignisse Anzeigen";

/* (No Comment) */
"uXNa2C" = "Verfügbarkeit";

/* (No Comment) */
"v2W4A6" = "Für welches Datum?";

/* (No Comment) */
"V5WX4p" = "Erinnerung";

/* (No Comment) */
"v9Y8zS" = "Zeig die Liste \"${listName}\"";

/* (No Comment) */
"VCGDzt" = "wahr";

/* (No Comment) */
"VCnEiR" = "Ereignisindikatoren anzeigen";

/* (No Comment) */
"VDqdP2" = "Aufgaben anzeigen";

/* (No Comment) */
"vEBOKX" = "Ereignis";

/* (No Comment) */
"VEgRe4" = "Nur Ereignisse mit Uhrzeit";

/* (No Comment) */
"vg7iKH" = "Anzeigestil";

/* (No Comment) */
"vgOHwj" = "Configuration for the Up Next Widget on the Lock Screen";

/* (No Comment) */
"VH5Rz4" = "Fantastical Termin";

/* (No Comment) */
"vj9vTk" = "Sie haben keine Aufgaben auf Ihrer Liste ‚${list}‘.";

/* (No Comment) */
"VMiwAQ" = "Sie haben noch ${summaryString} auf Ihrem Terminplan für ${dayString}. ${title} ist als Nächstes dran um ${time}.";

/* (No Comment) */
"vO9Fbr" = "Dunkel";

/* (No Comment) */
"vveWdz" = "Terminart";

/* (No Comment) */
"VwbuYi" = "Datum";

/* (No Comment) */
"vwyB9V" = "wahr";

/* (No Comment) */
"VYVc7A" = "Konfiguration des Kalender-Sperrbildschirm-Widget";

/* (No Comment) */
"w0kGO6" = "Zeig den Kalender “${calendarName}”";

/* (No Comment) */
"w1LDCf" = "Terminname";

/* (No Comment) */
"W4tLD9" = "Ereignis hinzufügen";

/* (No Comment) */
"W8cn8V" = "Konfiguration für das Ereignislisten-Widget";

/* (No Comment) */
"w9BOQt" = "Fantastical am ${date} öffnen";

/* (No Comment) */
"w26CIC-dN9yQu" = "Nur um sicher zu gehen, Sie meinten Tag?";

/* (No Comment) */
"w26CIC-fX16uu" = "Nur um sicher zu gehen, Sie meinten Woche?";

/* (No Comment) */
"w26CIC-g3TrCi" = "Nur um sicher zu gehen, Sie meinten Monat?";

/* (No Comment) */
"w26CIC-oe9k1v" = "Nur um sicher zu gehen, Sie meinten Quartal?";

/* (No Comment) */
"w26CIC-tdnTwt" = "Nur um sicher zu gehen, Sie meinten Jahr?";

/* (No Comment) */
"w41Yhy" = "Konnte die überfälligen Aufgaben nicht laden.";

/* (No Comment) */
"wcUkzX" = "falsch";

/* (No Comment) */
"wfUavV" = "Ereignislisten/Datums-Widget Konfiguration";

/* (No Comment) */
"WIFGgu" = "wahr";

/* (No Comment) */
"WjxMBy" = "${title} wurde hinzugefügt.";

/* (No Comment) */
"WQuNmc" = "Fantastical Teilnehmer";

/* (No Comment) */
"wSfvib" = "Terminplan für ${date}";

/* (No Comment) */
"WthC51-NDxARK" = "Terminplan für morgen";

/* (No Comment) */
"WthC51-UDuAqE" = "Terminplan für einen bestimmten Tag";

/* (No Comment) */
"WthC51-ze1BZw" = "Terminplan für heute";

/* (No Comment) */
"x6Ee3R" = "Startdatum";

/* (No Comment) */
"x6TFhE" = "Wetter anzeigen";

/* (No Comment) */
"xCgkf0" = "falsch";

/* (No Comment) */
"XcrRrJ" = "Beschäftigt";

/* (No Comment) */
"xDpfnI" = "Datums/Kalendar-Widget Konfiguration";

/* (No Comment) */
"xP1y0b" = "Nur Aufgaben mit Uhrzeit";

/* (No Comment) */
"xuOHbe" = "Ereignisindikatoren anzeigen";

/* (No Comment) */
"XUwAF7" = "Darstellung";

/* (No Comment) */
"XW1R1B" = "Termin Name";

/* (No Comment) */
"XwaPXH" = "Ohne";

/* (No Comment) */
"xZELm1" = "Zeigt den nächsten bevorstehenden Termin";

/* (No Comment) */
"Y8SAnF" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"YBDR94" = "falsch";

/* (No Comment) */
"Yhi6qt" = "Terminplan für ${day}";

/* (No Comment) */
"YLX3gQ" = "Suchen";

/* (No Comment) */
"yMx79j" = "Termine";

/* (No Comment) */
"YQbQey" = "Alle Aufgaben der Liste “${listName}” anzeigen, die am ${date} fällig sind.";

/* (No Comment) */
"yThDJG" = "wahr";

/* (No Comment) */
"Z0m2NP-dN9yQu" = "Es gibt ${count} Optionen für Tag.";

/* (No Comment) */
"Z0m2NP-fX16uu" = "Es gibt ${count} Optionen für Woche.";

/* (No Comment) */
"Z0m2NP-g3TrCi" = "Es gibt ${count} Optionen für Monat.";

/* (No Comment) */
"Z0m2NP-oe9k1v" = "Es gibt ${count} Optionen für Quartal.";

/* (No Comment) */
"Z0m2NP-tdnTwt" = "Es gibt ${count} Optionen für Jahr.";

/* (No Comment) */
"z968pz" = "Unbekannt";

/* (No Comment) */
"ZAf5yN-diaFTD" = "Zeigt den nächsten Termin.";

/* (No Comment) */
"ZAf5yN-Kuog56" = "Shows the next upcoming -.";

/* (No Comment) */
"ZAf5yN-V5WX4p" = "Zeigt die nächste Erinnerung.";

/* (No Comment) */
"ZAf5yN-vEBOKX" = "Zeigt das nächste Ereignis.";

/* (No Comment) */
"ZcF8AA" = "Zeit";

/* (No Comment) */
"ze1BZw" = "heute";

/* (No Comment) */
"ZFDkc9" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"zkaOZQ" = "Titel";

/* (No Comment) */
"ZLLncH" = "Fantastical hat keinen Zugriff auf Ihren Kalender.";

/* (No Comment) */
"ZOUQJU-0Y8fuS" = "Um sicherzugehen, Sie wollten ‘Punkte’ wählen?";

/* (No Comment) */
"ZOUQJU-p3GmVv" = "Um sicherzugehen, Sie wollten ‘Heatmap’ wählen?";

/* (No Comment) */
"ZQ2JP7" = "Anzeigestil";

/* (No Comment) */
"zR5sFG" = "Kalendergruppe";

